Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Prep for 1.8.93 release

svn path=/trunk/uia2atk/; revision=149905
  • Loading branch information...
commit d9ad245f872c06189561953294923ae6c4c40025 1 parent eb6936a
@decriptor decriptor authored
View
8 AtspiUiaSource/NEWS
@@ -3,6 +3,14 @@ Mono Accessibility News
Copyright (C) 2009 Novell, Inc. (http://www.novell.com)
+Version 1.8.93: The "digerati" release
+ * #568599 - Dig and verify bug 567496
+ * #568627 - [PENDING BACKPORT] IsOffscreen event not raised when Visibility changes
+ * #568775 - Fix thread safety issues in UiaDbusBridge
+ * #568776 - Make a light-weight uispy-like AT client
+ * #567486 - Build atspiuiasource, at-spi-sharp, uiadbus debian package
+ * #567919 - Rebuild mono-uia, mono-uia-atkbridge, mono-uia-winforms deb packages
+
Version 1.8.92: The "chocoholic" release
* #554449 - MoonAtkBridge doesn't display the proper accessibles when more than one plugin is loaded
* #555714 - HyperlinkButton: do click action on accerciser make the firefox crashed
View
2  AtspiUiaSource/configure.ac
@@ -1,5 +1,5 @@
AC_PREREQ([2.54])
-AC_INIT([AtspiUiaSource], [1.8.92])
+AC_INIT([AtspiUiaSource], [1.8.93])
AM_INIT_AUTOMAKE([foreign])
# pkg-config
View
8 MoonAtkBridge/NEWS
@@ -3,6 +3,14 @@ Mono Accessibility News
Copyright (C) 2009 Novell, Inc. (http://www.novell.com)
+Version 1.8.93: The "digerati" release
+ * #568599 - Dig and verify bug 567496
+ * #568627 - [PENDING BACKPORT] IsOffscreen event not raised when Visibility changes
+ * #568775 - Fix thread safety issues in UiaDbusBridge
+ * #568776 - Make a light-weight uispy-like AT client
+ * #567486 - Build atspiuiasource, at-spi-sharp, uiadbus debian package
+ * #567919 - Rebuild mono-uia, mono-uia-atkbridge, mono-uia-winforms deb packages
+
Version 1.8.92: The "chocoholic" release
* #554449 - MoonAtkBridge doesn't display the proper accessibles when more than one plugin is loaded
* #555714 - HyperlinkButton: do click action on accerciser make the firefox crashed
View
2  MoonAtkBridge/configure.ac
@@ -1,5 +1,5 @@
AC_PREREQ([2.54])
-AC_INIT([MoonAtkBridge], [1.8.92])
+AC_INIT([MoonAtkBridge], [1.8.93])
AM_INIT_AUTOMAKE([foreign])
# pkg-config
View
8 UIAutomation/NEWS
@@ -3,6 +3,14 @@ Mono Accessibility News
Copyright (C) 2008 Novell, Inc. (http://www.novell.com)
+Version 1.8.93: The "digerati" release
+ * #568599 - Dig and verify bug 567496
+ * #568627 - [PENDING BACKPORT] IsOffscreen event not raised when Visibility changes
+ * #568775 - Fix thread safety issues in UiaDbusBridge
+ * #568776 - Make a light-weight uispy-like AT client
+ * #567486 - Build atspiuiasource, at-spi-sharp, uiadbus debian package
+ * #567919 - Rebuild mono-uia, mono-uia-atkbridge, mono-uia-winforms deb packages
+
Version 1.8.92: The "chocoholic" release
* #554449 - MoonAtkBridge doesn't display the proper accessibles when more than one plugin is loaded
* #555714 - HyperlinkButton: do click action on accerciser make the firefox crashed
View
2  UIAutomation/configure.ac
@@ -1,7 +1,7 @@
dnl Warning: This is an automatically generated file, do not edit!
dnl Process this file with autoconf to produce a configure script.
AC_PREREQ([2.54])
-AC_INIT([mono-uia], [1.8.92])
+AC_INIT([mono-uia], [1.8.93])
AM_INIT_AUTOMAKE([foreign 1.9 tar-ustar])
dnl pkg-config
View
8 UIAutomationWinforms/NEWS
@@ -3,6 +3,14 @@ Mono Accessibility News
Copyright (C) 2008 Novell, Inc. (http://www.novell.com)
+Version 1.8.93: The "digerati" release
+ * #568599 - Dig and verify bug 567496
+ * #568627 - [PENDING BACKPORT] IsOffscreen event not raised when Visibility changes
+ * #568775 - Fix thread safety issues in UiaDbusBridge
+ * #568776 - Make a light-weight uispy-like AT client
+ * #567486 - Build atspiuiasource, at-spi-sharp, uiadbus debian package
+ * #567919 - Rebuild mono-uia, mono-uia-atkbridge, mono-uia-winforms deb packages
+
Version 1.8.92: The "chocoholic" release
* #554449 - MoonAtkBridge doesn't display the proper accessibles when more than one plugin is loaded
* #555714 - HyperlinkButton: do click action on accerciser make the firefox crashed
View
4 UIAutomationWinforms/configure.ac
@@ -1,7 +1,7 @@
dnl Warning: This is an automatically generated file, do not edit!
dnl Process this file with autoconf to produce a configure script.
AC_PREREQ([2.54])
-AC_INIT([UIAutomationWinforms], [1.8.92])
+AC_INIT([UIAutomationWinforms], [1.8.93])
AM_INIT_AUTOMAKE([foreign 1.9 tar-ustar])
IT_PROG_INTLTOOL([0.35.0])
@@ -81,7 +81,7 @@ AC_SUBST(NUNIT_PATH)
AM_CONDITIONAL(ENABLE_TESTS, test "x$enable_tests" = "xyes")
dnl package checks, common for all configs
-PKG_CHECK_MODULES([MONO_UIA], [mono-uia >= 1.8.92])
+PKG_CHECK_MODULES([MONO_UIA], [mono-uia >= 1.8.93])
PKG_CHECK_MODULES([MONO], [mono >= 2.4])
gacutil -l System.Data | grep "Version=2"
View
8 UiaAtkBridge/NEWS
@@ -3,6 +3,14 @@ Mono Accessibility News
Copyright (C) 2008 Novell, Inc. (http://www.novell.com)
+Version 1.8.93: The "digerati" release
+ * #568599 - Dig and verify bug 567496
+ * #568627 - [PENDING BACKPORT] IsOffscreen event not raised when Visibility changes
+ * #568775 - Fix thread safety issues in UiaDbusBridge
+ * #568776 - Make a light-weight uispy-like AT client
+ * #567486 - Build atspiuiasource, at-spi-sharp, uiadbus debian package
+ * #567919 - Rebuild mono-uia, mono-uia-atkbridge, mono-uia-winforms deb packages
+
Version 1.8.92: The "chocoholic" release
* #554449 - MoonAtkBridge doesn't display the proper accessibles when more than one plugin is loaded
* #555714 - HyperlinkButton: do click action on accerciser make the firefox crashed
View
2  UiaAtkBridge/configure.ac
@@ -1,5 +1,5 @@
AC_PREREQ([2.54])
-AC_INIT([UiaAtkBridge], [1.8.92])
+AC_INIT([UiaAtkBridge], [1.8.93])
AM_INIT_AUTOMAKE([foreign])
# pkg-config
View
8 UiaDbus/NEWS
@@ -3,6 +3,14 @@ Mono Accessibility News
Copyright (C) 2009 Novell, Inc. (http://www.novell.com)
+Version 1.8.93: The "digerati" release
+ * #568599 - Dig and verify bug 567496
+ * #568627 - [PENDING BACKPORT] IsOffscreen event not raised when Visibility changes
+ * #568775 - Fix thread safety issues in UiaDbusBridge
+ * #568776 - Make a light-weight uispy-like AT client
+ * #567486 - Build atspiuiasource, at-spi-sharp, uiadbus debian package
+ * #567919 - Rebuild mono-uia, mono-uia-atkbridge, mono-uia-winforms deb packages
+
Version 1.8.92: The "chocoholic" release
* #554449 - MoonAtkBridge doesn't display the proper accessibles when more than one plugin is loaded
* #555714 - HyperlinkButton: do click action on accerciser make the firefox crashed
View
4 UiaDbus/configure.ac
@@ -1,5 +1,5 @@
AC_PREREQ([2.54])
-AC_INIT([UiaDbus], [1.8.92])
+AC_INIT([UiaDbus], [1.8.93])
AM_INIT_AUTOMAKE([foreign])
# pkg-config
@@ -90,7 +90,7 @@ AM_CONDITIONAL(ENABLE_EXTERNAL_NDESK_DBUS, test "x$enable_external_ndesk_dbus" =
# package checks, common for all configs
PKG_CHECK_MODULES([GLIB_SHARP_20], [glib-sharp-2.0 >= 2.12.8])
-PKG_CHECK_MODULES([MONO_UIA], [mono-uia >= 1.8.92])
+PKG_CHECK_MODULES([MONO_UIA], [mono-uia >= 1.8.93])
TOPDIR=$PWD
AC_SUBST(TOPDIR)
View
4 build/fedora/at-spi-sharp.spec
@@ -4,7 +4,7 @@
#
Name: at-spi-sharp
-Version: 1.8.92
+Version: 1.8.93
Release: 1
License: MIT
Group: System/Libraries
@@ -13,7 +13,7 @@ Source0: http://ftp.novell.com/pub/mono/sources/mono-uia/%{name}-%{versio
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Requires: mono-core >= 2.6
BuildRequires: mono-devel >= 2.6
-BuildRequires: mono-uia >= 1.8.92
+BuildRequires: mono-uia >= 1.8.93
BuildRequires: ndesk-dbus-glib-devel
BuildRequires: pkg-config
View
4 build/fedora/atspiuiasource.spec
@@ -4,7 +4,7 @@
#
Name: atspiuiasource
-Version: 1.8.92
+Version: 1.8.93
Release: 1
License: MIT
Group: System/Libraries
@@ -15,7 +15,7 @@ BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires: at-spi-sharp-devel
BuildRequires: gtk-sharp2-devel >= 2.12.8
BuildRequires: mono-devel >= 2.6
-BuildRequires: mono-uia-devel >= 1.8.92
+BuildRequires: mono-uia-devel >= 1.8.93
Summary: At-spi uia source
%description
View
2  build/fedora/mono-uia.spec
@@ -4,7 +4,7 @@
#
Name: mono-uia
-Version: 1.8.92
+Version: 1.8.93
Release: 1
License: MIT
Group: System/Libraries
View
8 build/fedora/uiaatkbridge.spec
@@ -4,7 +4,7 @@
#
Name: uiaatkbridge
-Version: 1.8.92
+Version: 1.8.93
Release: 1
License: MIT
Group: System/Libraries
@@ -15,14 +15,14 @@ BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Requires: at-spi >= 1.24.0
Requires: gtk-sharp2 >= 2.12.8
Requires: mono-core >= 2.6
-Requires: mono-uia >= 1.8.92
+Requires: mono-uia >= 1.8.93
BuildRequires: atk-devel >= 1.24
BuildRequires: gtk2-devel >= 2.14
#BuildRequires: gtk-sharp2 >= 2.12.8
BuildRequires: gtk-sharp2-devel >= 2.12.8
BuildRequires: mono-devel >= 2.6
-BuildRequires: mono-uia >= 1.8.92
-BuildRequires: mono-uia-devel >= 1.8.92
+BuildRequires: mono-uia >= 1.8.93
+BuildRequires: mono-uia-devel >= 1.8.93
Summary: Bridge between UIA providers and ATK
View
4 build/fedora/uiadbus.spec
@@ -4,7 +4,7 @@
#
Name: uiadbus
-Version: 1.8.92
+Version: 1.8.93
Release: 1
License: MIT
Group: System/Libraries
@@ -14,7 +14,7 @@ Patch0: uiadbus-libdir.patch
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires: gtk-sharp2-devel >= 2.12.8
BuildRequires: mono-devel >= 2.6
-BuildRequires: mono-uia-devel >= 1.8.92
+BuildRequires: mono-uia-devel >= 1.8.93
BuildRequires: ndesk-dbus
Summary: UiaDbus components of UIA on Linux
View
11 build/fedora/uiautomationwinforms.spec
@@ -5,7 +5,7 @@
#
Name: uiautomationwinforms
-Version: 1.8.92
+Version: 1.8.93
Release: 1
License: MIT
Group: System/Libraries
@@ -16,15 +16,14 @@ BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Requires: gtk-sharp2 >= 2.12.8
Requires: mono-core >= 2.6
Requires: mono-data >= 2.6
-Requires: mono-uia >= 1.8.92
-Requires: uiaatkbridge >= 1.8.92
+Requires: mono-uia >= 1.8.93
+Requires: uiaatkbridge >= 1.8.93
BuildRequires: gtk-sharp2-devel >= 2.12.8
BuildRequires: mono-devel >= 2.6
BuildRequires: mono-data >= 2.6
BuildRequires: mono-nunit >= 2.6
-BuildRequires: mono-uia >= 1.8.92
-BuildRequires: mono-uia-devel >= 1.8.92
-BuildRequires: uiaatkbridge >= 1.8.92
+BuildRequires: mono-uia >= 1.8.93
+BuildRequires: mono-uia-devel >= 1.8.93
BuildRequires: intltool
Summary: Implementation of UIA providers
View
4 build/specs/atspiuiasource.spec
@@ -3,7 +3,7 @@
#
Name: atspiuiasource
-Version: 1.8.92
+Version: 1.8.93
Release: 1
License: MIT
Group: System/Libraries
@@ -14,7 +14,7 @@ Summary: At-spi uia source
BuildRequires: at-spi-sharp-devel
BuildRequires: glib-sharp2 >= 2.12.8
BuildRequires: mono-devel >= 2.6
-BuildRequires: mono-uia-devel >= 1.8.92
+BuildRequires: mono-uia-devel >= 1.8.93
BuildRequires: pkg-config
%description
View
2  build/specs/mono-uia.spec
@@ -12,7 +12,7 @@
Name: mono-uia
-Version: 1.8.92
+Version: 1.8.93
Release: 1
License: MIT/X11
Group: System/Libraries
View
2  build/specs/moonatkbridge.spec
@@ -3,7 +3,7 @@
#
Name: moonatkbridge
-Version: 1.8.92
+Version: 1.8.93
Release: 1
License: MIT
Group: System/Libraries
View
8 build/specs/uiaatkbridge.spec
@@ -11,7 +11,7 @@
#
Name: uiaatkbridge
-Version: 1.8.92
+Version: 1.8.93
Release: 1
License: MIT
Group: System/Libraries
@@ -21,14 +21,14 @@ BuildRoot: %{_tmppath}/%{name}-%{version}-build
Requires: at-spi >= 1.24.0
Requires: gtk-sharp2 >= 2.12.8
Requires: mono-core >= 2.6
-Requires: mono-uia >= 1.8.92
+Requires: mono-uia >= 1.8.93
Requires: mono-winfxcore
BuildRequires: atk-devel >= 1.24
BuildRequires: gtk2-devel >= 2.14
BuildRequires: gtk-sharp2 >= 2.12.8
BuildRequires: mono-devel >= 2.6
-BuildRequires: mono-uia >= 1.8.92
-BuildRequires: mono-uia-devel >= 1.8.92
+BuildRequires: mono-uia >= 1.8.93
+BuildRequires: mono-uia-devel >= 1.8.93
BuildRequires: mono-winfxcore
Summary: Bridge between UIA providers and ATK
View
4 build/specs/uiadbus.spec
@@ -3,7 +3,7 @@
#
Name: uiadbus
-Version: 1.8.92
+Version: 1.8.93
Release: 1
License: MIT
Group: System/Libraries
@@ -13,7 +13,7 @@ BuildRoot: %{_tmppath}/%{name}-%{version}-build
Summary: UiaDbus components of UIA on Linux
BuildRequires: glib-sharp2
BuildRequires: mono-devel >= 2.6
-BuildRequires: mono-uia-devel >= 1.8.92
+BuildRequires: mono-uia-devel >= 1.8.93
BuildRequires: ndesk-dbus
%description
View
12 build/specs/uiautomationwinforms.spec
@@ -12,7 +12,7 @@
Name: uiautomationwinforms
-Version: 1.8.92
+Version: 1.8.93
Release: 1
License: MIT/X11
Group: System/Libraries
@@ -23,18 +23,18 @@ Requires: glib-sharp2 >= 2.12.8
Requires: gtk-sharp2 >= 2.12.8
Requires: mono-core >= 2.6
Requires: mono-data >= 2.6
-Requires: mono-uia >= 1.8.92
+Requires: mono-uia >= 1.8.93
Requires: mono-winfxcore
-Requires: uiaatkbridge >= 1.8.92
+Requires: uiaatkbridge >= 1.8.93
BuildRequires: gtk-sharp2 >= 2.12.8
BuildRequires: glib-sharp2 >= 2.12.8
BuildRequires: mono-devel >= 2.6
BuildRequires: mono-data >= 2.6
BuildRequires: mono-nunit >= 2.6
-BuildRequires: mono-uia >= 1.8.92
-BuildRequires: mono-uia-devel >= 1.8.92
+BuildRequires: mono-uia >= 1.8.93
+BuildRequires: mono-uia-devel >= 1.8.93
BuildRequires: mono-winfxcore
-BuildRequires: uiaatkbridge >= 1.8.92
+BuildRequires: uiaatkbridge >= 1.8.93
BuildRequires: intltool
Summary: Implementation of UIA providers
Please sign in to comment.
Something went wrong with that request. Please try again.